# operation code configure file for CAP
total data length=32

#operation code
No.1:00 04 5		// initial DP
No.2:16 02 5		// assist request instructions
No.3:17 02 20		// establish temporary connection
No.4:18 04 5		// disconnect forward connection
No.5:19 04 5		// connect to resource
No.6:20 04 5		// connect
No.7:22 04 5		// release call
No.8:23 04 5		// request report BCSM event
No.9:24 04 5		// event report BCSM
No.10:31 04 5		// continue
No.11:33 04 5		// reset timer
No.12:34 04 5		// furnish charging information
No.13:35 04 5		// apply charging
No.14:36 04 5		// apply charging report
No.15:44 04 5		// call information report
No.16:45 04 5		// call information request
No.17:46 04 5		// send charging information
No.18:47 04 60		// play announcement
No.19:48 01 60		// prompt and collect user information
No.20:49 04 5		// specialized resource report
No.21:53 04 5		// cancel
No.22:55 01 5		// activity test
No.23:60 04 5		// initial DPSMS
No.24:61 04 5		// Furnishing charging info.SMS
No.25:62 04 5		// connect DPSMS
No.26:63 04 5		// request SMS event
No.27:64 04 5		// event report SMS 
No.28:65 04 5		// continue SMS
No.29:66 04 5		// release DPSMS
No.30:67 04 5		// reset timer DPSMS
No.31:176 04 5		// VPS to PPS
No.32:177 04 5		// PPS to VPS
